easy_admin:
    design:
        form_theme:
            - '@FOSCKEditor/Form/ckeditor_widget.html.twig'
    entities:
        Product:
            class: App\Entity\Product
            label: 'Produits'
            edit:
                title: 'Modifier Produit'
            new:
                title: 'easy_admin.entity.Product.new.title'
            list:
                title: 'easy_admin.entity.Product.list.title'
            show:
                title: 'easy_admin.entity.Product.show.title'
        HomeSection:
            class: App\Entity\HomeSection
            label: 'Texte Page Accueil'
            edit:
                title: 'Modifier le texte'
        PriceRule:
            class: App\Entity\PriceRule
            controller: App\Controller\Admin\PriceRuleCrudController
            list:
                title: 'Gestion des Règles de Prix'
            form:
                title: 'Créer/Modifier une Règle de Prix'